.version.index /* version checker */
{
	color: #0000F0;
	background-color: #A9AD99;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 329px;
	min-height: 326.95000000000005px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding: 70px 25px 173.04999999999995px 26px;
}

#u125
{
	z-index: 2;
	width: 105px;
	background-color: transparent;
	margin-left: 111px;
	position: relative;
}

#u127-4
{
	z-index: 4;
	display: block;
	vertical-align: top;
	left: -1px;
	margin-top: 16px;
	position: relative;
}

#u128
{
	z-index: 8;
	width: 166px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 6px;
	margin-left: 79px;
	margin-top: 27px;
	position: relative;
}

#u133-4
{
	z-index: 19;
	width: 166px;
	min-height: 15px;
	background-color: transparent;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u129
{
	z-index: 9;
	width: 166px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 6px;
	margin-left: 79px;
	margin-top: 19px;
	position: relative;
}

#u132-4
{
	z-index: 15;
	width: 166px;
	min-height: 15px;
	background-color: transparent;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u130
{
	z-index: 10;
	width: 166px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 6px;
	margin-left: 79px;
	margin-top: 18px;
	position: relative;
}

#u131-4
{
	z-index: 11;
	width: 166px;
	min-height: 15px;
	background-color: transparent;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

